## maven-shared-io 1.1

=== debian/changelog ===
maven-shared-io (1.1-4) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven for building the package. Do not build the tests because they
    fail to build.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Wed, 24 Aug 2011 23:04:17 +0200

maven-shared-io (1.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 15:16:03 +0200

maven-shared-io (1.1-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Remove the dependency on default-jre | java2-runtime as this is
    a library.
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Replace Depend on maven2 by libmaven2-core-java
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 12 May 2009 14:17:43 +0100

maven-shared-io (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #508014)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
