## maven-shared-io 3.0.0

=== debian/changelog ===
maven-shared-io (3.0.0-4) unstable; urgency=medium

  * Removed the -java-doc package
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2023 17:43:00 +0100

maven-shared-io (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Depend on libwagon-provider-api-java instead of libwagon-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 12:46:15 +0100

maven-shared-io (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libwagon-java (>= 2.10) instead of libwagon2-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 08 Nov 2017 17:15:20 +0100

maven-shared-io (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Depend on libwagon2-java instead of libwagon-java
    - Removed the patches (fixed usptream)
    - New build dependency on junit4
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 4.0.0 (no changes)
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10
  * debian/copyright: Updated the Format URI
  * Moved the package to Git
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 19:16:56 +0200
