=== debian/control ===
Source: maven-shared-io
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libeasymock-java,
 libmaven3-core-java,
 libplexus-utils-java,
 libwagon-provider-api-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-shared-io.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-shared-io
Homepage: http://maven.apache.org/shared/maven-shared-io/

Package: libmaven-shared-io-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven API for I/O support
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships the I/O support API like logging, download or file
 scanning.
