=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-shared-io refs/tags/maven-shared-io-([\d.]+)
